<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>External Style Sheet</title>
    <link rel="stylesheet" type="text/css" href="CSS/style.css">
</head>
<body>
    <h1>Headline 1</h1>
    <h6>Headline 6</h6>
</body>
</html>